{
  "usingComponents": {
    "u--image": "/node-modules/uview-ui/components/u--image/u--image",
    "u-number-box": "/node-modules/uview-ui/components/u-number-box/u-number-box"
  },
  "component": true
}